Ubuntu Release Management

Transitions → petsc 3.9

Parameters:
Filter by status: good bad unknown
Dependency level 1amd64arm64armhfi386ppc64els390x
petsc[build logs] (3.9.3+dfsg1-4) [ma:same]
Dependency level 2amd64arm64armhfi386ppc64els390x
deal.ii[build logs] (9.0.0-2build3) [ma:same]
getdp[build logs] (2.11.3+dfsg1-2build1)
petsc4py[build logs] (3.9.1-2)
slepc[build logs] (3.9.2+dfsg1-2)
sundials[build logs] (3.1.1+dfsg-1ubuntu3) [ma:same]
Dependency level 3amd64arm64armhfi386ppc64els390x
slepc4py[build logs] (3.9.0-2build1)
Dependency level 4amd64arm64armhfi386ppc64els390x
dolfin[build logs] (2018.1.0.post1-8) [ma:same]